MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000219124thATC[All Projects] AIpublic2016-11-16 11:172016-11-26 23:38
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a49 
Summary0000219: Improved AI movements (still not smooth)
DescriptionImproved AI movements (still not smooth)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-16 11:17 ntnll New Issue
2016-11-16 11:17 ntnll Status new => assigned
2016-11-16 11:17 ntnll Assigned To => ntnll
2016-11-22 05:14 ntnll Status assigned => resolved
2016-11-22 05:14 ntnll Resolution open => fixed
2016-11-22 05:14 ntnll Fixed in Version => 2.0-a49
2016-11-22 05:45 ntnll Status resolved => closed
2016-11-26 23:38 ntnll Summary Improved AI movementes (still not smooth) => Improved AI movements (still not smooth)
2016-11-26 23:38 ntnll Description Updated View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker